body {
  color: #000;
  background-color: #fff;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 13px;
}

th {
  text-align: left;
}

hr {
  height: 1px;
  border: none;
  background-color: #000;
}
h1 {
  font-family: Arial, Helvetica, Sans-Serif;
  font-size:1.8em;
  text-align: left;
  color: #fff;
  margin: 10px;
}
h2 {
    /* position: absolute; */
    /* left: 10px; */
    /* text-align: left; */
    color: #008;
  margin: 20px 0px 10px 0px;
}
h3 {
  color: #008;
  margin:10px 20px;
  /* padding: 10px 20px 0px 0px; */
}


p {
    margin: 10px 0px 10px 20px;
}


input[type="submit"] {
  padding-left: 0.5em;
  padding-right: 0.5em;
}

/* div.bar { */
/*     position: absolute; */
/*     left: 2px; */
/*     right: 2px; */
/*     top:33px; */
/*     height: 10px; */
/*     background-color: #008; */
/* } */

div.left {
    position: absolute;
    right: 2px;
    left: auto;
    top: 30px;
    width: 120;
    margin: 0px;
    padding: 0px;
    background-color: #008;
}    

div.left a {
    display: block;
    /* background-color: #67f; */
    text-decoration: none;
    /* color #fff; */
}

div.left table.nav { 
    background-color: #008;
    color: #fff;
    position: absolute;
    left: auto;
    width: 120;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size:.8em;
    /* border: 1px solid red; */
}

div.left table.nav a:link {
    text-decoration: none;
    color: #fff;
}

div.left table.nav a:visited {
    text-decoration: none;
    color: #fff;
}

div.left table.nav tr.sel {
    background-color: #67f;
    color: #fff;
}

div.left table.nav tr.sel a:visited {
    color: #fff;
}

div.main {    
    left: 0px;
    border: none;
}

div.main ul {
    margin: 5px 10px;
}

table.indent {
    margin: 10px 40px;
}

.code {
    font-size: .8em;
}

table.std {
  border: 1px solid #555;
}  

table.progress {
  border: 0;
  margin: 0;
  padding: 0;
}  

table.seq {
  border: 0;
  margin: 0px;
  padding: 0px;
}


table.seq td {
  /* border: 1px solid #000; */
  margin: 0px;
  padding: 0px;
}

table.seq td.text {
  /* border: 1px solid #000; */
  vertical-align: top;
  margin: 0px;
  padding-right: 20px;
}

div.top {
    position: absolute;
    left: 0px;
    height: 80px;
    top: 0px;
    /* border: 1px solid red; */
    margin: 0px;
    padding: 0px;
    max-width: 820px;
    background-color: #008;
}

div.top a:link {
    text-decoration: none;
    color: #FFF;
}

div.top a {
    text-decoration: none;
    color: #FFF;
    display: block;
}

/* .top a:visited { */
/*     text-decoration: none; */
/* } */

div.top table {
    table-layout: fixed;
    width: 100%;
    margin: 0px;
    padding: 0px;
}


div.top td {
    background-color: #67f;    
    font-size: 12px;
}

div.top td.sel {
    background-color: #008;
}


dt {
  color: #008; 
  /* padding: 10px 10px 3px 10px; */
  margin: 10px 0px 3px 20px;
  font-weight: bold;
}

td.caption
{
    padding:15px;
}
